"MLS_AccountInfoWindowTitle" = "Profilo";
"MLS_AccountEmail" = "account";
"MLS_AccountPassword" = "Password";
"MLS_AuthorityExportData" = "Esporta";
"MLS_AuthorityPrint" = "Stampa";
"MLS_NoValue" = "None";
"MLS_NOColleagueBoss" = "None";
